/*
Theme Name: City of Sonora
Template: Impreza
Version: 1.0
Author:	Level One Web Design
Author URI: http://levelonewebdesign.com/
*/



/*
@import url('https://fonts.googleapis.com/css?family=Montserrat+Subrayada|Montserrat:300,900');
font-family: 'Montserrat Subrayada', sans-serif;
font-family: 'Montserrat', sans-serif;
*/

.l-header.bg_transparent:not(.sticky) .l-subheader.at_bottom .l-subheader-h {
    box-shadow:none;
}

.header_hor .l-header.bg_transparent:not(.sticky) .l-subheader {
    background-color: #B47D06;
}

.home.header_hor .l-header.bg_transparent:not(.sticky) .l-subheader {
    background-color: rgba(0, 0, 0, 0.25)!important;
}

.l-header .at_bottom {
	display:none;
}

body.page-id-21 .l-section-h { /* Downtown Sonora padding above slider */
	padding:0 0 2rem;
}

.l-section.height_small .l-section-h { /* Tagline bar below the slider */
    padding: 0;
}

#slider-2-layer-1 {
    text-shadow: 0 0 20px rgb(0,0,0);
}

#ai1ec-container {
    max-width: 1140px;
    margin: 0 auto 5em;
}

.ai1ec-single-event {
    max-width: 1140px;
    margin: 5em auto;
}

.w-nav.type_desktop .w-nav-anchor:not(.level_1) {
    padding: 5px 5px;
}

.w-nav.type_desktop .menu-item[class*="columns"] .w-nav-list.level_3 {
    padding: 0 5px;
}



/* ------------------------------------------------------------------------------------ */

/* START CUSTOM NAVIGATION  */
.level_2 > .section-title > a > span.w-nav-title {
    background: #b47d06;
    color: white;
    text-align: center;
    display: block !important;
    cursor: default;
}

a.level_1 .w-nav-title {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	font-weight:bold;
}

.w-nav.type_desktop .w-nav-anchor:not(.level_1) {
    line-height: 35px;
}

ul.w-nav-list a.level_3 {
	 line-height: 18px!important;
	 margin-bottom:10px;
}

.w-nav.type_desktop .menu-item-has-children>.w-nav-anchor:not(.level_1) .w-nav-title {
    padding-right: 0!important;
}

ul.level_3 a.level_3 {
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
	font-weight: 400!important;
}

ul.level_3 a.level_3:hover {
	text-shadow:none;
}

.no-touch .w-nav.type_desktop.dropdown_height .menu-item:hover>.w-nav-list, .w-nav.type_desktop.dropdown_height .menu-item.opened>.w-nav-list {
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
    text-transform: uppercase;
}

/* END CUSTOM NAVIGATION  */

caption { font-weight: 700; font-size: 1.35em; }
.alpha { list-style: upper-alpha; }
.underline { border-bottom: 1px solid #8d8d8d; }

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 .5rem;
    padding-top: 1rem;
}

.l-header h1 {
	color:#fff;
    margin:0;
    padding:0;
    text-shadow:1px 1px 0 rgba(0,0,0,.8);
}

.l-header h2 {
    color:#fff;
    font-size: 19px;
    font-style: italic;
    margin:0;
    padding:0;
}

.sticky.l-header h1 {
	font-size: 30px;
    line-height: 32px;
}
.sticky.l-header h2 {
	font-size: 16px;
}

.parallax_ver .vc_custom_heading, .height_huge .vc_custom_heading {
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.75);
}

/* 
.l-titlebar.size_small h1, .l-titlebar.size_medium h1 {
    font-size: 36px;
}
*/

.l-titlebar.size_large .l-titlebar-h, .l-sidebar, .l-section-h, .l-section.width_full .vc_col-sm-12 .w-tabs-section-content-h {
    padding: 2rem 0 2rem;
}

.l-titlebar.size_medium .l-titlebar-h {
    padding: .75rem 0;
}


.widget_nav_menu a:hover {
    color: #fff !important;
}

.textshadow {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);	
}

ul.w-nav-list a, ul.w-nav-list a:hover { color: #fff!important; }
ul.w-nav-list ul a { color: #5a5a5a!important; }
ul.w-nav-list ul a:hover { color: #fff!important; }

.wp-caption {
    border-bottom: 1px solid #eee;
    padding-bottom: 1em;
    border-top: 1px solid #eee;
    padding-top: 1em;
}

.wp-caption-text {
    background: none;
    font-size: .8em;
    font-style: italic;
}

li.toplevel .link_content {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7)!important;
}

ul.mega_dropdown .link_text {
    text-shadow:none!important;
}


#city-council-agenda ol {
    list-style-type:upper-alpha;
}

#city-council-agenda ol ol {
    list-style-type: decimal;
}

#city-council-agenda ol ol ol {
    list-style-type: lower-latin;
}

.l-footer a, .l-footer a:hover { color: #fff!important; }


body.page-id-250 .wp-caption { /* remove caption padding and border from Opera Hall history */
    border:none!important;
	margin-bottom: 0;
	color:#fff;
}

/* --------------- Home page styling ------------------- */

.rpwwt-post-title {
    font-size: 18px;
    font-weight: bold;
}
.rpwwt-post-date {
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0;
    line-height: 11px;
} 
.rpwwt-post-excerpt {
    line-height: 20px;
}
.vc_custom_heading a {
	color: #a04f00!important;
}

/* --------------- Web 2.0 Directory ------------------- */

.w2dc-content .w2dc-page-header {
    margin: 20px 0 20px 0!important;
}

body.page-id-2459 .l-section-h {
	padding:0 0 2rem!important;
}

body.page-id-2459 .l-canvas.sidebar_none .l-section {
    margin-top: 20px!important;
}

.w2dc-listings-block article.w2dc-listing {
    border: solid 1px #dec899!important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.w2dc-content.w2dc-search-form { /* Search Box */
	background: rgb(255, 193, 11);
	background: -moz-linear-gradient(90deg, rgb(255, 193, 11) 21%, rgb(180, 125, 6) 69%)!important;
	background: -webkit-linear-gradient(90deg, rgb(255, 193, 11) 21%, rgb(180, 125, 6) 69%)!important;
	background: -o-linear-gradient(90deg, rgb(255, 193, 11) 21%, rgb(180, 125, 6) 69%)!important;
	background: -ms-linear-gradient(90deg, rgb(255, 193, 11) 21%, rgb(180, 125, 6) 69%)!important;
	background: linear-gradient(180deg, rgb(255, 193, 11) 21%, rgb(180, 125, 6) 69%)!important;
	border: 1px solid #dddddd;
}

/* --------------End Web 2.0 Directory --------------------- */


.ai1ec-month-view .ai1ec-date { /* Events Calendar */
    background: #f4e0b4;
}

@media (min-width: 901px) {
.header_hor .l-header.pos_fixed ~ .l-titlebar, .header_hor .titlebar_none.sidebar_left .l-header.pos_fixed ~ .l-main, .header_hor .titlebar_none.sidebar_right .l-header.pos_fixed ~ .l-main, .header_hor .titlebar_none.sidebar_none .l-header.pos_fixed ~ .l-main .l-section:first-child, .header_hor.header_inpos_below .l-header.pos_fixed ~ .l-main .l-section:nth-child(2), .header_hor .l-header.pos_static.bg_transparent ~ .l-titlebar, .header_hor .titlebar_none.sidebar_left .l-header.pos_static.bg_transparent ~ .l-main, .header_hor .titlebar_none.sidebar_right .l-header.pos_static.bg_transparent ~ .l-main, .header_hor .titlebar_none.sidebar_none .l-header.pos_static.bg_transparent ~ .l-main .l-section:first-child {
    padding-top: 105px!important;
}
}

@media screen and (max-width: 400px) {
	  .l-header h2 {
		font-size: 18px  		
	  }
	  .w-img.ush_image_1 {
        margin-right: 1em;
    	}
    	.w-html.ush_html_1 {
    		margin-right: 1em;
    	}
}

.l-footer { font-size: 0.9rem; line-height: 1.5rem; }

/* ------------------ Footer ------------------------------------------- */

.l-footer {
	font-size:12px!important;
}

.l-footer .footernav a {
	color:#fff!important;
}

.l-footer .g-cols.type_default>div>.vc_column-inner {
	padding-left: 0!important;
}

.emptyfoothead {
	padding:23px;	
}

.l-footer .l-section-h {
	padding: .5rem 0 .5rem;	
}

span.wpcf7-form-control-wrap input[type="text"] {
    line-height: 2.2rem;
    height: 2.2rem;
}

.wpcf7 form p {
	margin: 0 0 .75rem!important;
}

.contactaddress {
	line-height:1.6em;	
}

footer .vc_col-sm-2 .widgettitle {
	display:none!important;
}

footer .widget_recent_entries ul li {
    margin-bottom: 0.3rem;
}
footer .vc_custom_heading {
	border-bottom:solid 1px #8c6000!important;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	padding-bottom: 4px;
}




textarea, input[type="text"], input[type="email"], input[type="tel"], input[type="date"] {
    background: #eee;
}
.align-right { text-align: right;}
.half {
    width: 44%;
    float: left;
}
.border-radius-ten > div { border-radius: 10px;}
.no-link a { cursor: default; }
fieldset {
    border: 1px solid #999;
    border-radius: 5px;
    padding: 2em;
}
legend {
    background: #fff;
    border: 0 none;
    font-weight: 700;
    padding: 0 1em;
}
.frame-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.frame-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.header_hor:not(.rtl) .w-nav.type_desktop .menu-item-12 .w-nav-list.level_2 {
    min-height: 250px;
}

.wp-caption-text { background: #f4f4f4; color: #000; }
#vision-sonora-title { font-weight: 900;}
.font-normal { font-weight: normal;}
.agenda-list li { list-style-type: upper-roman; }
.agenda-list li li { list-style-type: upper-alpha; }
.btn-more { margin-top: 25px; }
.hide-me { text-indent: -9999px; }